@charset "UTF-8"
body  {
	background: #ffffff;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 130%;
}
.Nav {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 130%;
	color: #e8650b;
	text-align: right;
	word-spacing: 30px;
	padding: 15px;
}
.Headlines {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 150%;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #4c6975;
	text-decoration: none;
	text-align: left;
}
.Body_Text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-style: normal;
	line-height: 150%;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
}
.Sidebar_Header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	padding: 10px;
}
.Sidebar_Text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #000;
	list-style-type: square;
	line-height: 170%;
	padding: 10px;
}
.Footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #333;
	padding-top: 5px;
}
.Indented {
	text-indent: 40px;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}
.Quote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 130%;
	font-style: normal;
	line-height: 120%;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #4c6975;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}